<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVEAUTHORS","auteurs/mod&eacute;rateurs les plus actifs");
define("_APRIL","Avril");
define("_ARTICLESSEC","Articles dans les rubriques:");
define("_AUGUST","Août");

define("_BACKTODETSTATS","Aller aux statisques détaillées");
define("_BACKTOMAIN","Retour à l'index des statistiques");
define("_BOTS","Robots/Spiders");
define("_BROWSERS","Navigateurs");

define("_COMMENTSPOSTED","Commentaires post&eacute;s:");

define("_DAILYSTATS","Statistiques journalières pour");
define("_DATE","Date");
define("_DECEMBER","Décembre");

define("_FEBRUARY","Février");

define("_HITS","Hits");
define("_HOUR","Heure");
define("_HOURLYSTATS","Statistiques horaires pour");
define("_HOURS","Heures");

define("_JANUARY","Janvier");
define("_JULY","Juillet");
define("_JUNE","Juin");

define("_LINKSCAT","Cat&eacute;gories de liens:");
define("_LINKSINLINKS","Liens Web dans notre annuaire:");

define("_MARCH","Mars");
define("_MAY","Mai");
define("_MISCSTATS","Statistiques Diverses");
define("_MONTLYSTATS","Statistiques mensuelles pour");
define("_MOSTDAY","Meilleur jour");
define("_MOSTHOUR","Meilleure heure");
define("_MOSTMONTH","Meilleur mois");

define("_NEWSWAITING","Nouvelles en attente de publication :");
define("_NOVEMBER","Novembre");
define("_NUKEVERSION","PHP-Nuke Version :");

define("_OCTOBER","Octobre");
define("_OPERATINGSYS","Syst&egrave;mes d'exploitations");
define("_OTHER","Autres / Inconnus");

define("_REGUSERS","Utilisateurs enregistr&eacute;s:");
define("_RETURNBASICSTATS","Retourner aux statistiques de base");

define("_SACTIVETOPICS","Sujets actifs:");
define("_SEARCHENGINES","Moteurs de recherche");
define("_SEPTEMBER","Septembre");
define("_SPAGESVIEWS","Page vues");
define("_SSPECIALSECT","Rubriques sp&eacute;ciales:");
define("_STATS","Statistiques sur les acc&egrave;s");
define("_STORIESPUBLISHED","Articles publi&eacute;s:");

define("_TODAYIS","Nous sommes le");

define("_UMONTH","Mois");
define("_UNKNOWN","Inconnus");

define("_VIEWDETAILED","Voir les statistiques détaillées");

define("_YEAR","Année");
define("_YEARLYSTATS","Statistiques annuelles");